prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgit2-glib
Description: libgit2-glib, a a glib wrapper library around the libgit2 git access library.
Requires: libgit2 >= 0.23.0, glib-2.0 >= 2.44.0, gobject-2.0 >= 2.44.0, gio-2.0 >= 2.44.0, gobject-introspection-1.0 >= 0.10.1
Version: 0.24.0
Cflags: -I${includedir}/libgit2-glib-1.0 -DGIT_SSH=1
Libs: -L${libdir} -lgit2-glib-1.0
